/*<meta />*/

@font-face 
{
	font-family: 'Archivo';
	src: url(Fonts/Archivo-Regular.ttf);
}

@font-face 
{
	font-family: 'Archivo Black';
	src: url(Fonts/ArchivoBlack-Regular.ttf);
}

@font-face 
{
	font-family: 'Roboto Mono';
	src: url(Fonts/RobotoMono-VariableFont_wght.ttf);
}

@font-face 
{
	font-family: 'Archivo Narrow';
	src: url(Fonts/ArchivoNarrow-Regular.ttf);
}

@font-face 
{
	font-family: 'Archivo Medium';
	src: url(Fonts/Archivo-Medium.ttf);
}

@font-face 
{
	font-family: 'Archivo Light';
	src: url(Fonts/Archivo-Light.ttf);
}

body
{
	font-family: Archivo, sans-serif;
	color: #1D1B1E;
	line-height: 1.555;
	font-size: 16px;
	mc-hyphenate: never;
}

html.home-topic
{
	
}

html.home-topic .body-container	/*overrides padding on the home page*/
{
	padding: 0;
}

html.home-topic .sidenav-wrapper	/*hides the side nav menu on the home page*/
{
	display: none;
}

.height-container-sidenav	/*Overrides skin*/
{
	padding-bottom: 0;
	mc-hidden: hidden;
}

.body-container	/*Overrides padding set in the skin*/
{
	padding: 0;
	mc-hidden: hidden;
}

.center
{
	text-align: center;
}

.italics
{
	font-style: italic;
}

.left
{
	text-align: left;
}

.main-section
{
	mc-hidden: hidden;
}

.mc-component
{
	mc-hidden: hidden;
}

.micro-content-container
{
	mc-hidden: hidden;
}

.micro-response
{
	mc-hidden: hidden;
}

.micro-response-title
{
	mc-hidden: hidden;
}

.noDisplay
{
	display: none;
}

.outer-row
{
	mc-hidden: hidden;
}

.right
{
	text-align: right;
}

.sidenav-wrapper
{
	mc-hidden: hidden;
}

._Skins_SearchResults
{
	mc-hidden: hidden;
}

._Skins_SearchResults.mc-component .micro-content-container > .micro-content > .micro-response
{
	max-height: 400px;
	mc-hidden: hidden;
}

a:link
{
	color: #7E5FDD;
}

._Skins_SearchResults.mc-component .micro-content-container > .micro-content > .micro-response-title a:visited
{
	color: #3D2562;
	mc-hidden: hidden;
}

a:visited
{
	color: #3D2562;
}

div.footer a:link div.footer a:visited
{
	color: #ffffff;
	text-decoration: none;
}

div.home-cards a:hover
{
	
}

a.footer
{
	color: #ffffff;
	text-decoration: none;
}

a.homeLink
{
	color: #7E5FDD;
	text-decoration: none;
}

a.homeLink:visited
{
	color: #7E5FDD;
}

div.footer
{
	width: 100%;
	margin: 0px;
	color: #ffffff;
	background-color: #3D2562;
	padding: 20px 5%;
	height: 80px;
	position: absolute;
	bottom: 0px;
}

div.home-card-description	/*Used for card description.*/
{
	margin: 12px;
	padding: 0 12px;
	height: 35px;
}

div.home-card-link	/*Used for card link.*/
{
	margin: 12px;
	padding: 0 12px;
}

div.home-card-title	/*Used for the card titles.*/
{
	background-color: #3D2562;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

div.home-card-title > p
{
	color: #ffffff;
	font-size: 1.25em;
	margin: 0px;
	padding: 8px;
}

div.home-layout
{
	background-color: transparent;
	margin: 0px 5%;
	max-width: 1440px;
	padding-top: 40px;
	padding-bottom: 500px;
}

div.home-layout h1
{
	font-size: 3em;
	height: 1.05em;
}

div.home-tile-wrapper
{
	margin-bottom: 100px;
	padding-bottom: 40px;
	padding-top: 100px;
}

div.home-title
{
	margin: 25px 15%;
	mc-hidden: hidden;
}

div.tile-title
{
	min-height: 64px;
}

div.tile-body
{
	min-height: 104px;
}

div.topic-hero
{
	background-color: #ece7ec;
	padding: 75px 0px;
}

div.topic-hero h1
{
	font-size: 3.3em;
	text-align: center;
}

h1
{
	font-family: 'Archivo';
	font-size: 2.666em;
}

h2
{
	font-family: 'Archivo';
	font-size: 1.555em;
	height: 1.888;
}

h3
{
	font-family: 'Archivo';
	font-size: 1.2em;
	margin: 8px 0px 4px;
}

img
{
	border: none;
	max-width: 100%;
	mc-thumbnail: popup;
	mc-thumbnail-max-height: auto;
	mc-thumbnail-max-width: 389px;
}

input.search-field:focus-visible
{
	outline: 0;
	box-shadow: 1px 2px #CBC4CF;
}

p.Copyright
{
	font-size: .85em;
}

p.footer
{
	color: #ffffff;
	font-size: .9em;
	margin-bottom: 1em;
}

p.homeLink
{
	font-size: .875em;
	margin-right: 5px;
	text-align: right;
}

div.content	/*Responsive layout for home page.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.content::before
{
	content: ' ';
	display: table;
}

div.content::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.content > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.content > div:nth-child(1)
{
	margin-left: 0%;
	margin-right: 1%;
	width: 79%;
}

div.content > div:nth-child(2)
{
	margin-left: 0%;
	width: 20%;
}

div.home-cards	/*Responsive layout for home page cards.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.home-cards::before
{
	content: ' ';
	display: table;
}

div.home-cards::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.home-cards > div
{
	border-radius: 10px;
	float: left;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	margin-bottom: 10px;
}

div.home-cards > div:nth-child(1)
{
	margin-left: 0;
	width: 32%;
}

div.home-cards > div:nth-child(2)
{
	margin-left: 2%;
	width: 32%;
}

div.home-cards > div:nth-child(3)
{
	margin-left: 2%;
	width: 32%;
}

@media only screen and (max-width: 1279px)
{
	div.content > div:nth-child(1)
	{
		width: 100%;
	}

	div.content > div:nth-child(2)
	{
		width: 100%;
	}

	div.home-card-description
	{
		height: 85px;
	}

	div.home-card-title
	{
		height: 76px;
	}

	div.home-cards > div:nth-child(1)
	{
		margin-left: 0%;
		width: 32%;
	}

	div.home-cards > div:nth-child(2)
	{
		margin-left: 1.25%;
		width: 32%;
	}

	div.home-cards > div:nth-child(3)
	{
		margin-left: 1.25%;
		width: 32%;
	}

	div.footer
	{
		padding: 0px 5% 20px;
	}

	div.home-layout
	{
		padding-top: 30px;
		margin: 0px 4%;
		padding-bottom: 60px;
	}

	div.home-tile-wrapper
	{
		margin-bottom: 10px;
		padding-bottom: 0px;
		padding-top: 40px;
	}

	div.home-layout h1
	{
		font-size: 2.9em;
	}

	div.home-tiles p
	{
		letter-spacing: -1px;
		font-size: 1em !important;
	}
}

@media only screen and (max-width: 767px)
{
	div.home-cards > div:nth-child(1)
	{
		width: 100%;
	}

	div.home-cards > div:nth-child(2)
	{
		margin-left: 0%;
		width: 100%;
	}

	div.home-cards > div:nth-child(3)
	{
		margin-left: 0%;
		width: 100%;
	}

	div.home-card-description
	{
		height: 35px;
	}

	div.home-tile-wrapper
	{
		margin-bottom: 20px;
		padding-bottom: 20px;
		padding-top: 20px;
	}

	div.home-layout
	{
		padding-top: 20px;
		margin: 0px 4%;
		padding-bottom: 60px;
	}

	div.home-layout h1
	{
		font-size: 2em;
	}

	h1
	{
		font-size: 2.6em;
		line-height: 1.4;
	}
}

@media screen and (min-width: 2560px)
{
	body
	{
		font-size: 18px;
	}

	ul.menu._Skins_ContentMenu.mc-component a
	{
		font-size: 19px;
	}

	div.content > div:nth-child(1)
	{
		padding-right: 1%;
	}

	div.home-layout
	{
		max-width: 2560px;
	}
}

